PLAYWAV(1)

NAME
playwav - Play an audio file to a Voicetronix hardware port

SYNOPSIS
playwav [options] file

DESCRIPTION
The playwav utility sends audio data from a wav file to a port.

OPTIONS
The following options are available:

--card number
    Explicitly select the card to test. Default is card 0.

--port number
    Explicitly select the port to test. Default is port 0 of the specified card.

--playgain db
    Set the playback gain.

--recgain db
    Set the recording gain. Only useful with the --rec option.

--dial digits
    Dial the given digits during playback.

--ring
    Wait for the line to ring before playing. Only useful for FXO ports.

--rec outfile
    Record the incoming signal while playing. Useful for cut-through testing.

--loop
    Enable tx->rx loopback. Useful for echo testing, but not supported for all hardware types.

--hostecho
    Enable the host based echo canceller.

SEE ALSO
recwav(1)

AUTHOR
Ron Lee, David Rowe, Voicetronix <support@voicetronix.com.au>

This manual page was written by Ron <ron@debian.org>, for the Debian project (but may be used by others).